=head2 Fri May 18 13:04:05 2012: C<Module> L<Win32::API|Win32::API>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.68>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 13:41:13 2012: C<Module> L<Win32::Shortcut|Win32::Shortcut>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 13:42:29 2012: C<Module> L<Win32API::Registry|Win32API::Registry>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 13:45:11 2012: C<Module> L<Win32::TieRegistry|Win32::TieRegistry>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 13:46:28 2012: C<Module> L<Win32::Process::Info|Win32::Process::Info>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.019>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:02:43 2012: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 804.03>

=item *

C<EXE_FILES: ptksh ptked gedi>

=back

=head2 Fri May 18 14:06:25 2012: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:08:10 2012: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.69>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:09:31 2012: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.60>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:12:18 2012: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:15:08 2012: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:16:12 2012: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:21:26 2012: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:22:29 2012: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:23:29 2012: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:24:21 2012: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:25:15 2012: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:26:19 2012: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:27:20 2012: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 14:28:45 2012: C<Module> L<LWP|LWP>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: bin/lwp-request bin/lwp-mirror bin/lwp-download bin/lwp-dump>

=back

=head2 Fri May 18 15:04:42 2012: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 18 15:05:45 2012: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: x:\tlperl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.13>

=item *

C<EXE_FILES: >

=back

